.inteco-page-wrapper .inteco-blog-title-wrap {
    padding: 16px 0 !important;
}

.inteco-sidebar-area {
    padding-top: 60px;
}

.floating-div img {
    margin-bottom: 0;
}

.floating-div li {
    background: url(https://web.archive.org/web/20230225074027im_/https://web.archive.org/web/20220515151618im_/https://foyrlearn.urtestsite.com/learn/wp-content/uploads/2021/03/tick.png) no-repeat left 6px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 30px;
    padding-left: 27px;
    background-size: 20px 20px;
}

.floating-div ul {
    margin: 0 0 20px;
    padding: 0;
    list-style: none;
}

.floating-div a.header-click-cta {
    font-weight: 700 !important;
    font-size: 18px;
    letter-spacing: .5px;
    padding: 12px 18px !important;
    display: inline-block;
    line-height: normal;
    margin-bottom: 25px;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.floating-div .wp-image-6597 {
    margin: 0;
    line-height: 0;
}

.floating-div p:empty {
    display: none;
}

.floating-div p:last-child {
    margin-bottom: 0;
}

.floating-div {
    /*  	padding: 25px 15px 20px; */
    max-width: 285px;
}

.lwptoc.sticky {
    max-width: 250px;
    margin-top: 0;
}

.page-id-2715 .floating-div {
    padding: 34px 34px 28px;
    max-width: 392px;
}

.page-id-2715 .floating-div li {
    font-size: 18px;
    line-height: 32px;
    padding-left: 27px;
}

.page-id-2715 .floating-div a.header-click-cta {
    font-size: 20px;
    padding: 14px 20px !important;
}

.lwptoc-notInherit .lwptoc_i DIV A:hover {
    border-bottom: 1px solid !important;
}

.lwptoc-light .lwptoc_i .lwptoc_header {
    background: #252525;
    color: #fff;
    padding: 7px;
}

.lwptoc-light .lwptoc_i .lwptoc_header a:hover {
    color: #f63d60;
}

.lwptoc-light .lwptoc_i .lwptoc_header a {
    color: #26313d;
}

.lwptoc-light .lwptoc_i .lwptoc_header span.lwptoc_toggle {
    float: right;
}

.lwptoc-light .lwptoc_i .lwptoc_itemWrap .lwptoc_item a {
    font-weight: 600;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 15px;
}

@media only screen and (min-width: 768px) {
    .floating-div.isbottom {
        bottom: 0;
        top: auto;
        position: absolute;
    }

    .inteco-sidebar-area {
        position: relative;
    }

    .floating-div.sticky, .lwptoc.sticky {
        position: fixed;
        top: 130px;
    }

    .lwptoc_items {
        max-height: 500px;
        overflow: hidden;
        overflow-y: auto;
    }
}

.inteco-blog-title-wrap .inteco-single-article-date-wrapper {
    border-color: #fff;
    display: none;
}

@media screen and (min-width: 1200px) {
    .inteco-container, .gdlr-core-container, body.inteco-boxed .inteco-body-wrapper, body.inteco-boxed .inteco-fixed-footer .inteco-footer-wrapper, body.inteco-boxed .inteco-fixed-footer .inteco-copyright-wrapper {
        max-width: 1700px;
    }

    .inteco-blog-title-wrap .inteco-single-article-title {
        font-size: 52px;
        font-weight: 700;
        margin-bottom: 11px;
        letter-spacing: .5px;
    }

    .floating-div.sticky, .lwptoc.sticky {
        position: fixed;
        top: 130px;
        z-index: 0;
    }
}

.inteco-single-article .inteco-single-article-thumbnail {
    margin-bottom: 42px;
    display: none;
}

p {
    font-size: 16px;
    font-family: "Source Sans Pro", sans-serif !important;
}

.lwptoc-light .lwptoc_i .lwptoc_header {
    background: #00a6f200;
    text-transform: capitalize;
    padding: 7px;
    color: #26313d;
}

h2 {
    font-family: "Source Sans Pro", sans-serif !important;
}

.header-menu-cta {
    background-color: #00a6f2 !important;
    border-radius: 5px;
    font-weight: 700;
    color: #fff;
    margin: -10px 0;
    padding: 5px !important;
    line-height: 10px;
}

.header-click-cta {
    background: #00a6f2 !important;
}

.header-menu-cta a {
    line-height: 10px;
}

@media screen and (max-width: 1100px) {
    .lwptoc:first-child {
        margin-top: 16px;
        width: 185px !important;
    }

    .floating-div {
        width: 192px !important;
    }
}

.inteco-body a:hover {
    color: #fff;
}

.vp-portfolio__items-style-fade {
    --vp-items-style-fade--overlay__background-color: #000c !important;
    --vp-items-style-fade--meta-categories__font-weight: 500;
    --vp-items-style-fade--meta-categories__text-transform: uppercase;
    --vp-items-style-fade--meta-categories__text-decoration: none;
    --vp-items-style-fade--meta-categories__opacity: .8;
    --vp-items-style-fade--meta-categories__gap: .4em;
    --vp-items-style-fade--meta-categories__separator: ", ";
    --vp-items-style-fade--meta-inline__font-weight: 400;
    --vp-items-style-fade--meta-inline__line-height: 2;
    --vp-items-style-fade--meta-inline__font-opacity: .8;
    --vp-items-style-fade--meta-inline__gap: 1em;
    --vp-items-style-fade--meta-part-icon__offset: .5em;
    --vp-items-style-fade--meta-title__font-size: 1.3em;
    --vp-items-style-fade--meta-excerpt__line-height: 1.5;
    --vp-items-style-fade--meta-excerpt__opacity: .8;
    --vp-items-style-fade--meta-staggering__index: 1;
    --vp-items-style-fade--meta-staggering__transition-duration: .25s;
    --vp-items-style-fade--meta-staggering__transition-delay: .07s;
    --vp-items-style-fade--meta-staggering__transition-easing: cubic-bezier(.25, .46, .45, .94);
    --vp-items-style-fade-transition-duration: var(--vp-interactive__transition-duration);
    --vp-items-style-fade-transition-easing: var(--vp-interactive__transition-easing);
}

.inteco-body h1, .inteco-body h2, .inteco-body h3, .inteco-body h4, .inteco-body h5, .inteco-body h6 {
    color: #161616;
    font-size: 30px;
    font-weight: 700 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.inteco-body, .inteco-body p, .inteco-line-height, .gdlr-core-line-height {
    line-height: 1.4;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.inteco-body a:hover {
    color: #00a6f2;
}

.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body .gdlr-core-button, .inteco-body .inteco-button, .inteco-body input[type="button"], .inteco-body input[type="submit"] {
    background-color: #00A6F2;
    height: 48px;
    border-radius: 4px;
}

.gdlr-core-grayscale-effect img, .gdlr-core-opacity-on-hover img, .gdlr-core-zoom-on-hover img {
    transition: opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
    -moz-transition: opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
    -o-transition: opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
    -webkit-transition: opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
    width: 500px !important;
    height: 229px !important;
}

.img1 {
    padding-top: 14px;
    height: 379px;
    margin-left: 23px;
}

h3 {
    font-weight: 700!important;
    font-family: 'Source Sans Pro', sans-serif !important;
    color: #26313D!important;
    font-size: 24px !important;
}

h1 {
    font-weight: 700!important;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.gdlr-core-blog-title a, .inteco-body .inteco-single-article-title, .inteco-body .inteco-single-article-title a {
    color: #26313D;
}

.inteco-navigation .sf-menu > li > a, .inteco-navigation .sf-vertical > li > a {
    font-size: 18px;
}

.inteco-footer-container h3 {
    color: #fff!important;
}

.inteco-body h1 {
    font-size: 58px !important;
    line-height: 55px;
    width: 589px;
    margin-top: -22px;
    margin-bottom: 8px;
    letter-spacing: -1px;
}

.imgright a {
    background-color: #00a6f2 !important;
}

.gdlr-core-item-pdlr {
    padding-left: 10px !important;
    padding-right: 10px !important;
    overflow: visible;
}

.bloghome {
    padding-left: 37px;
}

.floating-div {
    box-shadow: 0px 0px 20px rgba(0,0,0,.2);
}

.bloglrn {
    padding-left: 29px !important;
    margin-right: -25px;
    font-size: 18px;
}

@media screen and (max-width: 1000px) {
    .inteco-body h1 {
        font-size: 43px !important;
        /*		line-height: 37px !important;*/
        margin-top: -22px;
        margin-bottom: 8px;
        letter-spacing: -1px;
    }

    .inteco-overlay-menu-content ul.menu {
        list-style: none;
        text-align: center;
        padding-top: 88px;
        padding-bottom: 140px;
        max-width: 570px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 130px;
    }

    .bloglrn {
        padding-left: 59px !important;
        width: 400px !important;
    }

    .blogh1 {
        font-size: 24px !important;
        padding-top: 2px;
        width: 308px !important;
        line-height: 27px !important;
    }
}

@media screen and (max-width: 767px) {
    .inteco-single-related-post-wrap.inteco-item-rvpdlr {
        margin-left:0px !important;
    }

    .bloghome p {
        padding-bottom: 12px !important;
    }

    hr {
        margin-top: 30px !important;
    }

    .header-click-cta.cta2 {
        padding: 15px !important;
        margin: 21px;
    }

    .single .inteco-single-article-thumbnail {
        margin-top: -25px;
    }

    .inteco-body .inteco-blog-title-wrap .inteco-single-article-title {
        margin: auto;
        margin-bottom: 30px;
        font-size: 42px !important;
        margin-top: 10px !important;
        line-height: 43px !important;
        width: 367px !important;
        text-align: left !important;
    }

    .inteco-blog-magazine .inteco-single-article-content .inteco-single-social-share {
        margin-bottom: -102px;
    }

    .lwptoc:first-child {
        margin-top: -74px;
        margin: auto;
        width: 311px !important;
        display: none;
    }

    .floating-div {
        /* 		padding: 25px 15px 20px; */
        width: 350px !important;
        margin: auto !important;
    }

    .img1 {
        margin: auto;
        display: block;
    }

    .gdlr-core-grayscale-effect img, .gdlr-core-opacity-on-hover img, .gdlr-core-zoom-on-hover img {
        margin-top: -20px !important;
    }
}

@media screen and (min-width: 1500px) {
    .inteco-single-related-post-wrap.inteco-item-rvpdlr {
        position: relative;
        margin-left: 20px !important;
        width: 98% !important;
        background: #fff;
        margin-bottom: -5px;
    }

    .inteco-blog-title-wrap .inteco-single-article-title {
        font-size: 90px;
        line-height: 92px;
        letter-spacing: -4px;
        margin-top: -54px !important;
    }

    .inteco-single-article-title:hover {
        text-decoration: none !important;
    }

    .gdlr-core-pbf-element {
        clear: both;
        width: 1850px;
        margin-left: -98px;
    }

    #text-2 {
        margin-left: 167px;
        display: block;
        width: 100%;
    }

    .lwptoc:first-child {
        margin-top: 16px;
        margin-left: -95px;
    }

    #homecta1 {
        height: 502px !important;
        margin-top: -15px ;
    }

    .gdlr-core-item-pdlr {
        padding-left: 10px !important;
        padding-right: 10px !important;
        overflow: visible;
    }

                /*
	hr {
	border-top: 3px solid #0002 !important;
	border-top-color: rgba(0, 0, 0, 0.133);
	width: 84% !important;
	margin: auto;
	margin-bottom: auto;
	margin-bottom: auto;
	display: block;
	margin-bottom: 20px;

}
	*/
    .inteco-body, .inteco-body p, .inteco-line-height, .gdlr-core-line-height {
        line-height: 1.8;
        font-size: 20px;
        font-family: 'Source Sans Pro', sans-serif !important;
    }

    .bloglrn {
        padding-left: 74px !important;
        margin-right: 109px;
        padding-top: 30px;
        width: 780px;
    }

    .blogh1 {
        width: 550px !important;
    }

    .img1 {
        padding-top: 14px;
        height: 531px;
        /*		margin-left: 50px;*/
        width: 100%;
        object-fit: cover;
    }

    .inteco-body h1 {
        font-size: 80px !important;
        line-height: 78px;
        width: 744px !important;
        margin-top: -16px;
        margin-bottom: 8px;
        letter-spacing: -1px;
    }

    .inteco-body h1:hover {
        text-decoration: underline;
    }

                /*
	hr {
	border-top: 2px solid #0002;
	width: 94% !important;
	margin: auto;
	margin-bottom: auto;
	margin-bottom: auto;
	display: block;
	margin-bottom: 20px;
}
	*/
                /*
	.bloghome {
	padding-left: 40px !important;
	width: 813px;
}
	*/
    .gdlr-core-grayscale-effect img, .gdlr-core-opacity-on-hover img, .gdlr-core-zoom-on-hover img {
        transition: opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
        -moz-transition: opacity .3s ease-out,-moz-transform .3s ease-out,-moz-filter .3s ease-out;
        -o-transition: opacity .3s ease-out,-o-transform .3s ease-out,-o-filter .3s ease-out;
        -webkit-transition: opacity .3s ease-out,-webkit-transform .3s ease-out,-webkit-filter .3s ease-out;
        width: 500px !important;
        height: 277px !important;
    }

    .gdlr-core-opacity-on-hover img, .gdlr-core-zoom-on-hover img {
        width: 619px !important;
        height: 377px !important;
    }

    .bloghome {
        padding-left: 15px !important;
        width: 50%;
    }

    .img1 {
        margin-left: 0;
    }

    .bloghome p.bloghome {
        padding-left: 0 !important;
    }

    h1.blogh1.bloghome {
        padding-left: 0 !important;
        font-size: 64px !important;
        width: 100% !important;
    }

    .gdlr-core-item-list.bloghome p.bloghome {
        width: 100%;
    }

    .gdlr-core-item-list.gdlr-core-item-pdlr img.img1 {
        margin-left: 0;
        width: 100%;
        object-fit: cover;
        height: 400px;
    }
}

.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body .gdlr-core-button, .inteco-body .inteco-button, .inteco-body input[type="button"], .inteco-body input[type="submit"] {
    background-color: #00A6F2;
    height: 48px;
    border-radius: 4px;
    display: none;
}

.lwptoc .lwptoc_i {
    background-color: #fafafa00 !important;
}

.social ul {
    list-style-type: none;
    display: flex;
}

.inteco-sidebar-area .inteco-widget-title {
    text-transform: lowercase;
    letter-spacing: inherit;
    padding-left: 30px;
}

.inteco-overlay-menu-content .inteco-overlay-menu-close::after {
    content: "\4d";
    font-family: elegantIcons;
    display: block;
}

.gdlr-core-blog-grid-content-wrap {
    margin-top: -10px;
}

.gdlr-core-blog-grid .gdlr-core-blog-title {
    margin-bottom: 20px;
    margin-top: -10px;
    border-bottom: 2px solid #eeecec;
    padding-bottom: 38px;
}

hr {
    border-top: 2px solid #0002;
    margin: auto;
    display: block;
    margin-bottom: 20px;
    width: 88% !important;
}

.floating-div.sticky, .lwptoc.sticky {
    position: fixed;
    top: 130px;
    z-index: 0;
}

@media screen and (max-width: 1500px) {
    .inteco-blog-title-wrap .inteco-single-article-title {
        font-size: 68px !important;
        font-weight: 700;
        margin-bottom: 11px;
        letter-spacing: -1.5px;
        margin-top: -23px !important;
    }

    #homecta1 {
        height: 389px !important;
        margin-top: -16px ;
    }
}

.gdlr-core-social-share-item {
    display: none;
}

.inteco-footer-wrapper {
    position: relative;
}

.inteco-copyright-wrapper {
    color: #af938f;
    z-index: 999;
    position: relative;
}

.inteco-single-related-post-wrap.inteco-item-rvpdlr {
    position: relative;
    margin-left: 14px;
    width: 98%;
    background: #fff;
    margin-bottom: -3px;
}

.inteco-body h1:hover {
    text-decoration: underline;
}

.inteco-single-article-title:hover {
    text-decoration: none !important;
}

.gdlr-core-zoom-on-hover:hover img {
    -webkit-transform: none;
}

.inteco-single-article-thumbnail img {
    width: 100%
}

.bloghome p {
    margin-bottom: 8px;
}

.gdlr-core-page-builder-body img {
    max-width: 100%;
    height: auto;
    margin-left: 0 !important;
    margin-top: 0px;
}

.inteco-blog-magazine .inteco-single-related-post-wrap .inteco-single-related-post-title {
    width: 49% !important;
}

.inteco-blog-magazine .inteco-single-related-post-wrap .inteco-single-related-post-title {
    font-size: 35px !important;
    letter-spacing: -1px;
}

.lwptoc_item {
    margin-top: 10px !important;
}

#drawplan iframe {
    width: 620px !important;
    height: 300px !important;
}

#drawplan1 iframe {
    width: 620px !important;
    height: 300px !important;
}

.lwptoc_itemWrap .lwptoc_itemWrap {
    margin : 2px 0 0 10px !important;
}

.lwptoc_item {
    word-wrap : break-word;
    width : 95%
}

.inteco-top-bar {
    display : none;
}

/** Start kuldeep**/
.inteco-page-wrapper .inteco-blog-title-wrap {
    padding: 80px 0;
    margin-top: 0 !important;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.inteco-page-wrapper {
    clear: both;
    max-width: 1380px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
}

.inteco-page-wrapper .inteco-blog-title-wrap h1.blogh1.inteco-single-article-title {
    font-size: 50px !important;
    line-height: 58px;
    letter-spacing: 0;
    margin-top: 0 !important;
    padding-top: 0;
    width: auto !important;
}

.inteco-page-wrapper .inteco-blog-title-wrap .gdlr-core-item-list.bloglrn {
    width: 40%;
    padding-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 0;
}

.inteco-page-wrapper .inteco-blog-title-wrap .inteco-single-article-thumbnail.gdlr-core-column-second {
    width: 60%;
    padding-left: 15px !important;
    padding-right: 0px !important;
}

.inteco-page-wrapper .inteco-content-container.inteco-container {
    padding-left: 0;
    padding-right: 0;
    position: relative;
}

.inteco-page-wrapper .inteco-content-container.inteco-container .inteco-sidebar-area.inteco-item-pdlr {
    padding-top: 0;
    padding-left: 0;
}

.inteco-page-wrapper .inteco-content-container.inteco-container .inteco-sidebar-area.inteco-item-pdlr .lwptoc.lwptoc-light.lwptoc-notInherit {
    margin-left: 0;
}

.inteco-sidebar-right.inteco-line-height.inteco-line-height .inteco-sidebar-area.inteco-item-pdlr div#text-2 {
    margin-left: 0;
}

.inteco-page-wrapper .inteco-content-container.inteco-container .inteco-sidebar-area.inteco-item-pdlr .lwptoc.lwptoc-light.lwptoc-notInherit .lwptoc_i {
    padding: 0;
}

.lwptoc_i {
    padding-right: 20px !important;
}

.inteco-sidebar-right.inteco-line-height.inteco-line-height {
    padding-right: 0;
    padding-left: 15px;
}

.inteco-sidebar-right.inteco-line-height.inteco-line-height .inteco-sidebar-area.inteco-item-pdlr {
    padding-right: 0;
}

.inteco-page-wrapper .inteco-content-container.inteco-container .inteco-sidebar-area.inteco-item-pdlr .lwptoc.lwptoc-light.lwptoc-notInherit .lwptoc_i .lwptoc_header {
    padding-left: 0;
    padding-right: 0;
}

.floating-div.sticky, .lwptoc.sticky {
    top: 40px !important;
}

.inteco-sidebar-area .inteco-widget-title {
    text-transform: capitalize !important;
    padding-left: 0 !important;
}

.social ul {
    margin-left: 10px;
}

footer .inteco-footer-container.inteco-container.clearfix, .inteco-copyright-container.inteco-container.clearfix {
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
}

.inteco-page-wrapper .gdlr-core-pbf-element {
    width: 100%;
    margin-left: 0;
}

.inteco-page-wrapper .gdlr-core-pbf-wrapper-container {
    padding-left: 0;
    padding-right: 0;
}

.inteco-page-wrapper .gdlr-core-pbf-element .gdlr-core-item-list h3.gdlr-core-blog-title {
    height: 80px;
    padding-bottom: 0;
    font-size: 20px !important;
}

.gdlr-core-media-image a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.inteco-page-wrapper .gdlr-core-pbf-element .gdlr-core-blog-item-holder {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.inteco-page-wrapper .gdlr-core-pbf-element .gdlr-core-item-list:nth-child(3) .gdlr-core-blog-grid .gdlr-core-media-image {
    margin-bottom: 0;
    height: 100%;
}

.inteco-page-wrapper .gdlr-core-pbf-element .gdlr-core-item-list:nth-child(3) .gdlr-core-blog-grid .gdlr-core-media-image a {
    height: 100%;
    display: block;
}

.inteco-page-wrapper .gdlr-core-pbf-element .gdlr-core-item-list:nth-child(3) .gdlr-core-blog-grid #homecta1 {
    height: 520px !important;
}

.floating-div a.header-click-cta.trail {
    width: 100%;
}

.custom_learn_banner_wrapper {
    width: 1380px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 15px;
    padding-left: 15px;
}

header .inteco-header-container-inner {
    width: 1380px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.inteco-header-style-plain.inteco-style-menu-right .inteco-logo {
    padding-left: 10px;
}

.inteco-header-style-plain.inteco-style-menu-right .inteco-navigation {
    padding-right: 10px;
}

h1.blogh1.bloghome {
    font-size: 44px !important;
    line-height: 1;
}

.bloghome a p.bloghome {
    font-size: 14px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    letter-spacing: .1em;
    line-height: 1 !important;
}

.gdlr-core-item-list.bloghome p.bloghome {
    width: 100%;
    line-height: 26px;
    font-weight: 400;
    color: #26313d;
    font-size: 17px;
}

.inteco-header-container.inteco-header-full {
    padding-right: 0;
    padding-left: 0;
}

.single .inteco-column-30 {
    width: 16.66667%;
    padding: .9375rem !important;
}

.single .inteco-column-30 .inteco-sidebar-area.inteco-item-pdlr {
    padding: 0;
}

.inteco-sidebar-right.inteco-column-30.inteco-line-height.inteco-line-height:last-child {
    width: 25%;
    padding: .9375rem !important;
}

.inteco-sidebar-center.inteco-column-0.inteco-line-height {
    width: 58.33333% !important;
    padding: .9375rem !important;
}

.floating-div {
    /*    max-width: 100%;*/
}

.inteco-content-area {
    padding-top: 0;
}

.custom_learn_banner_wrapper .gdlr-core-column-30 {
    width: calc(58.33333% - 1.875rem);
}

.custom_learn_banner_wrapper .gdlr-core-item-list.gdlr-core-item-pdlr.gdlr-core-column-30.gdlr-core-column-second.imgright.bloghome {
    width: calc(41.66667% - 1.875rem);
}

a img.alignnone {
    margin: 0 !important
}

@media(max-width: 1500px) {
    .bloghome {
        padding-left: 15px !important;
        width: 50%;
    }

    .img1 {
        margin-left: 0;
    }

    .bloghome p.bloghome {
        padding-left: 0 !important;
    }

    h1.blogh1.bloghome {
        padding-left: 0 !important;
        font-size: 44px !important;
        width: 100% !important;
        line-height: 1;
    }

    .gdlr-core-item-list.bloghome p.bloghome {
        width: 100%;
    }

    .gdlr-core-item-list.gdlr-core-item-pdlr img.img1 {
        margin-left: 0;
        width: 100%;
        object-fit: cover;
    }
}

@media(max-width: 1499px) {
    .inteco-page-wrapper .gdlr-core-pbf-element .gdlr-core-item-list:nth-child(3) .gdlr-core-blog-grid #homecta1 {
        height: 370px !important;
        object-fit: contain;
    }

    .inteco-single-article-content ul li {
        font-size: 16px;
    }

    table tr td {
        font-size: 16px;
    }
}

@media(max-width: 1380px) {
    header .inteco-header-container-inner {
        width: 100%;
    }

    .custom_learn_banner_wrapper {
        width: 100%;
    }

    hr {
        width: 95% !important;
    }

    .inteco-page-wrapper {
        max-width: 100%;
    }

    .inteco-header-container.inteco-header-full {
        padding-right: 0;
        padding-left: 0;
    }
}

@media(max-width: 1200px) {
    h1.blogh1.bloghome {
        font-size: 42px !important;
    }
}

@media(max-width: 1100px) {
    .floating-div a.header-click-cta.trail {
        margin-top: -42px;
    }

    .inteco-page-wrapper .inteco-blog-title-wrap h1.blogh1.inteco-single-article-title {
        font-size: 40px !important;
        line-height: 46px !important;
    }
}

@media(max-width: 1024px) {
    h1.blogh1.bloghome {
        padding-left: 0 !important;
        font-size: 36px !important;
        width: 100% !important;
        margin-top: 0;
        letter-spacing: 0;
        line-height: 36px !important;
    }
}

@media(max-width: 991px) {
    .gdlr-core-column-20 {
        width: 50%;
    }

    .custom_learn_banner_wrapper .gdlr-core-column-30 {
        width: calc(50% - 1.875rem);
    }

    .custom_learn_banner_wrapper .gdlr-core-item-list.gdlr-core-item-pdlr.gdlr-core-column-30.gdlr-core-column-second.imgright.bloghome {
        width: calc(50% - 1.875rem);
    }
}

@media(max-width: 767px) {
    .bloghome {
        width: 100%;
    }

    .custom_learn_banner_wrapper {
        width: 500px;
    }

    hr {
        width: 450px !important;
    }

    .gdlr-core-column-20 {
        width: 100%;
    }

    .inteco-page-wrapper .inteco-blog-title-wrap {
        width: 500px;
        margin-left: auto;
        margin-right: auto;
        flex-direction: column;
    }

    .inteco-page-wrapper .inteco-blog-title-wrap .inteco-single-article-thumbnail.gdlr-core-column-second {
        width: 100%;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .gdlr-core-item-list.gdlr-core-item-pdlr.gdlr-core-column-30.gdlr-core-column-first.mobile-content {
        margin-top: 20px;
    }

    .inteco-page-wrapper .inteco-blog-title-wrap h1.blogh1.inteco-single-article-title {
        font-size: 32px !important;
        line-height: 46px !important;
    }

    .header-click-cta.cta2 {
        padding: 15px !important;
        margin: 0 !important;
    }

    .custom_learn_banner_wrapper .gdlr-core-column-30 {
        width: 100%;
    }

    .custom_learn_banner_wrapper .gdlr-core-item-list.gdlr-core-item-pdlr.gdlr-core-column-30.gdlr-core-column-second.imgright.bloghome {
        width: 100%;
    }

    hr {
        margin-top: 60px !important;
    }

    .single .inteco-sidebar-wrap .inteco-sidebar-center.inteco-column-0.inteco-line-height {
        width: 100% !important;
        padding: 0 !important;
    }

    .single .inteco-sidebar-wrap .inteco-column-30 {
        width: 100% !important;
        padding: 0 !important;
    }

    .single .inteco-sidebar-wrap .inteco-sidebar-right.inteco-column-30.inteco-line-height.inteco-line-height:last-child {
        width: 100% !important;
        padding: 0 !important;
    }
}

@media(max-width: 500px) {
    .custom_learn_banner_wrapper {
        width: 100%;
    }

    .inteco-page-wrapper .inteco-blog-title-wrap {
        width: 100%;
    }

    .gdlr-core-item-list.gdlr-core-item-pdlr img.img1.custom_banner_image {
        margin: 0px -40px 40px -40px;
        width: 150% !important;
        max-width: calc(100% + 80px);
        height: auto;
        padding-top: 0;
    }

    .custom_learn_banner_wrapper > .gdlr-core-item-list.gdlr-core-item-pdlr.gdlr-core-column-30.gdlr-core-column-second {
        margin-top: 0 !important;
    }

    #inteco-page-wrapper .gdlr-core-pbf-wrapper {
        padding: 30px 0 30px;
    }
}

h1.blogh1.bloghome {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.inteco-body li {
    line-height: 1.4;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif !important;
}

@media screen and (max-width: 1100px) {
    .inteco-sidebar-area.inteco-item-pdlr .lwptoc:first-child {
        max-width: 100%;
    }

    .floating-div {
        padding: 0 !important;
        max-width: 100% !important;
        width: 100% !important;
    }
}

.inteco-sidebar-area.inteco-item-pdlr .lwptoc_items {
    width: 100%;
}

.inteco-blog-magazine .inteco-single-article-content .inteco-single-social-share {
    display: none;
}

.inteco-page-wrapper .inteco-content-container.inteco-container .inteco-sidebar-area.inteco-item-pdlr .lwptoc:first-child {
    margin-top: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
    .inteco-sidebar-center.inteco-column-0.inteco-line-height {
        width: 75% !important;
    }

    .single .inteco-column-30 {
        width: 25%;
        padding: .9375rem !important;
    }

    .inteco-sidebar-right.inteco-column-30.inteco-line-height.inteco-line-height:last-child {
        width: 100%;
    }

    .floating-div {
        padding: 0 !important;
        width: 100% !important;
        max-width: 285px !important;
        margin: 0 auto !important;
    }
}

@media screen and (min-width: 1500px) {
    .inteco-body, .inteco-body p, .inteco-line-height, .gdlr-core-line-height {
        font-size: 16px;
    }
}

.lwptoc-light .lwptoc_i .lwptoc_itemWrap .lwptoc_item a {
    font-size: 16px;
}

/*05-10-2021*/
.inteco-page-wrapper .inteco-blog-title-wrap h1.blogh1.inteco-single-article-title {
    font-size: 44px !important;
    line-height: 1 !important;
}

@media screen and (max-width: 1100px) {
    .inteco-page-wrapper .inteco-blog-title-wrap h1.blogh1.inteco-single-article-title {
        font-size: 44px !important;
        line-height: 1 !important;
    }
}

@media screen and (max-width: 1024px) {
    .inteco-page-wrapper .inteco-blog-title-wrap h1.blogh1.inteco-single-article-title {
        font-size: 36px !important;
        line-height: 1 !important;
    }
}

@media screen and (max-width: 767px) {
    .inteco-page-wrapper .inteco-blog-title-wrap h1.blogh1.inteco-single-article-title {
        font-size: 36px !important;
        line-height: 1 !important;
    }
}

/** End kuldeep**/
